class CreateHolidays < ActiveRecord::Migration[7.0]
  def change
    create_table :holidays, id: :uuid do |t|
      t.belongs_to :service_center, type: :uuid
      t.string :name
      t.date :date, null: false
      t.boolean :imported, default: false
      t.text :comment
      t.timestamps null: false
    end
  end
end
